نیازمندی های استفاده از جادوبی

نیازمندی‌هایی که که شما برای کار با جادوبی به آن‌ها نیاز خواهید داشت

برای دیدن گزارش‌های جادوبی نیازمند چه امکاناتی هستیم؟

برای استفاده از جادوبی تنها به دو امکان نیازمندید، یکی اتصال اینترنت مناسب و دیگری یک مرورگر.

مرورگرهایی که برای استفاده از جادوبی می توانید از آن ها استفاده کنید

  • گوگل کروم حداقل نسخه 53 به بعد

  • فایرفاکس حداقل نسخه 45 به بعد

  • اینترنت اکسپلورر نسخه 11 به بعد

  • اپرا نسخه 12 به بعد

برای ایجاد داشبوردها و گزارش‌های جادوبی نیازمند چه امکاناتی هستیم؟

برای ایجاد گزارش، داشبورد و ویجت علاوه بر داشتن نیازمندی های فوق، موارد زیر نیز الزامی هستند:

  • ایجاد حساب کاربری و سپس ورود به حساب کاربری

  • پذیرش قوانین و ضوابط استفاده از جادوبی

جادوبی به صورت همزمان به دو زبان انگلیسی و فارسی و دو تقویم شمسی و میلادی قابل استفاده است.

برای تغییر زبان و یا تقویم حساب کاربری به بخش تغییر زبان و تغییر تقویم جادوبی مراجعه کنید.